/* TICKET 4520 à tester !

focus sur IE pour les input, les maquettes Altima utilise l'attribut box-shadow qui n'existe pas sous IE 8, j'ai opté pour une bordure avec du css conditionnel */

/* <!--[if IE 8]> */
        
/*         .damart input.focus { */
/*             border: 3px solid #4a4a44; */
/*             outline: 0; */
/*             border-radius: 5px 5px 5px 5px; */
/*         } */

/*         .damart .form_01 input.error, .damart .form_01 textarea.error { */
/*             border: 3px solid #e41313; */
/*             outline: 0; */
/*             border-radius: 5px 5px 5px 5px; */
/*         } */

/*         .damart .form_01 input.error:focus, .damart .form_01 textarea.error:focus { */
/*             border: 3px solid #e41313; */
/*             outline: 0; */
/*             border-radius: 5px 5px 5px 5px; */
/*         } */

/* <![endif]--> */

.damart input.focus {
	box-shadow: 0 0 0 3px #4a4a44 !important;
	border-radius: 5px 5px 5px 5px;
}

.damart .form_01 input.error,.damart .form_01 textarea.error {
	box-shadow: 0 0 0 3px #e41313 !important;
	border-radius: 5px 5px 5px 5px;
}

/* TICKET 4520 à tester !

focus sur IE pour les input, les maquettes Altima utilise l'attribut box-shadow qui n'existe pas sous IE 8, j'ai opté pour une bordure avec du css conditionnel */

/* <!--[if IE 8]> */
        
/*         .damartSport input.focus { */
/*             border: 3px solid #4a4a44; */
/*             outline: 0; */
/*             border-radius: 5px 5px 5px 5px; */
/*         } */

/*         .damartSport .form_01 input.error, .damartSport .form_01 textarea.error { */
/*             border: 3px solid #e41313; */
/*             outline: 0; */
/*             border-radius: 5px 5px 5px 5px; */
/*         } */

/*         .damartSport .form_01 input.error:focus, .damartSport .form_01 textarea.error:focus { */
/*             border: 3px solid #e41313; */
/*             outline: 0; */
/*             border-radius: 5px 5px 5px 5px; */
/*         } */

/* <![endif]--> */

.damartSport input.focus {
	box-shadow: 0 0 0 3px #4a4a44 !important;
	border-radius: 5px 5px 5px 5px;
}

.damartSport .form_01 input.error,.damartSport .form_01 textarea.error {
	box-shadow: 0 0 0 3px #e41313 !important;
	border-radius: 5px 5px 5px 5px;
}